// API Actor API for managing SDN adress pools
package adrspools

import (
	"repository.basistech.ru/BASIS/dynamix-golang-sdk/v14/interfaces"
)

// Structure for creating request to address pools
type AddressPools struct {
	client interfaces.Caller
}

// Builder for adress pools endpoints
func New(client interfaces.Caller) *AddressPools {
	return &AddressPools{
		client,
	}
}
